____STYLE GAMES____
Apenas Usuários cadastrados Poderão Ter Acesso a Todo Conteúdo DO FORUM

Cadastre-se de Graça abaixo CLICK EM REGISTRAR


STYLE GAMES (ASSISTÊNCIA TÉCNICA EM CONSOLES)

Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Ver o tópico anterior Ver o tópico seguinte Ir em baixo

Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Mensagem por Deejotapaulo em Sab Dez 10, 2016 8:22 pm

Boa noite galera fui tentar fazer um downgrade em 1 ps3 aqui ele estar na firmware 4.81 e ao fazer o Beckyup, Esta dando esta mensagem
e estou usar o { PS3 Flash Alto Patcher 4.50 ou 4.70 } e esta dando esta mensagem abaixo, Alguem sabe me diser o que e isto e o que se trata.


{ This is a NOR Dump With a Non-Downgradable Metldr Reision Detectad }

traduzir no Google do inglês pára o português e estar falando como eu escrevi ai abaixo.

{Este é um NOR despejo com um não-Downgradable Metldr Reision Detectad}

já tentei com dois E nor Flasher diferente já atualizei o E3 já atualizei o console novamente
pelo o pendrive com firmware original da sony 4.81 isto já pela segunda vez e este e um
Ps3 modelo 2511 A

Já fiz mais de 10 backup e nada continua esta
mensagem e a nor não Patcher de jeito neum aguardado retorno.

já olhei na internet sobre tal problema e não encontrei nada no You tobe o PSX BRASIL tem um tutorial do downgrade do ps3 na 4.81 mais os programa são os memos
que tenho e ja baixei o deste tutorial e deu a mesma mensagem porque o Alto Patcher e 4.50 e o mesmo Alto Patcher que eu tenho e
estar dando a mesma mensagem, quem tiver zap me adiciona que envio o printe do erro no Alto Patcher 4.50 ou 4.70.

Obs, ESTIVE OLHANDO A NOR DE UM PS3 QUE EU DESBLOQUEI ELE SEMANA PASSADA ESTAVA NA firmware 4.80 E
E A LINHA 0000820 estar escrita assim {emltrd2}

E NESTA que ESTAR COM ESTE PROBLEMA E ESTAR NA firmware 4.81 ESTA ESCRITO ASSIM {emltrd }
por qual motivo sera. e é por isto que estar dando esta falha ao tentar Patcher ele.

obs, E o ps3 estar funcionado correto sem nehuma falha ou problema ok

contato 31 98560-1096 zap falar com técnico claudinei
avatar
Deejotapaulo

Mensagens : 48
Pontos : 86
Reputação : 1
Data de inscrição : 06/12/2015

Voltar ao Topo Ir em baixo

Re: Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Mensagem por Deejotapaulo em Sab Dez 10, 2016 10:01 pm

E galera tive verificando aqui sobre tal problema que eu estou enfrentado aqui e seguinte tava verificando aqui este ps3 que estou tentando fazer o desbloqueie a versão da firmware de fabrica del e 3.60 creio que este o problema que estou em fretando aqui e que tanta corrigia o que esqueci de verifica esta questão, e de mais de 40 console que eu já fiz o debloqueio aqui e este e o primeiro que a serie e 2511A e firmware de fabrica e 3.60 me corrija se eu estiver errado, aguardo

E tinha me esquisse ta dando este erro ai na verificação da nor usando o PS3 Flash Tool v4.70 agora com o PS3 Flash Tool v4.50 já vai de boua não da nem um erro, e tambem baixei o PS3 Nor and Nand Auto Patcher v4.81 By darkjiros no you tube no tutorial da PSX BRASIL. Link a baixo da imagem do erro e.
[Você precisa estar registrado e conectado para ver este link.]
avatar
Deejotapaulo

Mensagens : 48
Pontos : 86
Reputação : 1
Data de inscrição : 06/12/2015

Voltar ao Topo Ir em baixo

Valeu pela moral ok galera e isto ai nos dias de hoje niguem precisa de niguem mais vou postar aqui a baixo sobre pegunta que fiz e nimgem respondeu

Mensagem por Deejotapaulo em Dom Abr 23, 2017 10:15 am

Ai galera brigadão por não ter nem falado assim e você que não esta sabendo fazer o desbloqueio, poxa eu indico este sai-te para todos os meu clientes e também para quem mexe com games e nem um de vocês teve ate hoje  dia 23 de abril 2017 nem fala bom conseguiu resolve ai parceiro valeu pela força ok brigadão mesmo em  Embarassed  Embarassed  Embarassed  Embarassed.  Mais pode deixar depois de vários testes eu descobri o problema depois que fui verificar a firmware de fabrica do console e 3.57 por isto não faze downgrade.


Vamos ver estou com outro problema vamos ver se desta vez alguém poste pelo menos um não sei ok
avatar
Deejotapaulo

Mensagens : 48
Pontos : 86
Reputação : 1
Data de inscrição : 06/12/2015

Voltar ao Topo Ir em baixo

Re: Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Mensagem por willkey em Ter Set 12, 2017 10:23 am

Pra isso existe o PS3 Minimum Version Checker pra saber se é possível ou nao desbloquear o PS3 sem precisar abrir o aparelho, levando em consideração a versão do firmware mínimo sem se basear pelo CECH. O PS3 Dump Tool também faz isso.
Há centenas de vídeos e links explicando como funciona esse arquivo, uma pesquisada também ajuda...

avatar
willkey

Mensagens : 1
Pontos : 1
Reputação : 1
Data de inscrição : 01/10/2014

Voltar ao Topo Ir em baixo

Re: Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Mensagem por coisadelouco em Qua Set 13, 2017 6:59 am

eu queria começar a fazer destrava de PS3 ......... mexo muito com X360 .....
alguem saberia onde tem um tutorial bem detalhado e atualizado sobre o assunto ??
avatar
coisadelouco

Mensagens : 213
Pontos : 271
Reputação : 5
Data de inscrição : 27/05/2014

Voltar ao Topo Ir em baixo

Re: Erro ao usar o PS3 Flash Tool v 4.50 ou 4.70 alguém tem um mais recente ai no grupo par a firmware 4.81

Mensagem por Conteúdo patrocinado


Conteúdo patrocinado


Voltar ao Topo Ir em baixo

Ver o tópico anterior Ver o tópico seguinte Voltar ao Topo

- Tópicos similares

 
Permissão deste fórum:
Você não pode responder aos tópicos neste fórum